1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Plesk 7.5 Reloaded and mySQL 4.x

Discussion in 'Plesk for Linux - 8.x and Older' started by puro1212, Jul 4, 2005.

  1. puro1212

    puro1212 Guest

    0
     
    Does Plesk 7.5 Reloaded compatible with mySQL 4.x? Thanks

    :)

    Scott
     
  2. iMedia

    iMedia Guest

    0
     
    search: 'mysql upgrade' in the 7.5 forums.

    There is a ton of goodies. :D
     
  3. serve-you.net

    serve-you.net Guest

    0
     
Loading...